[问题]gcc怎么降版本?

为当前最终发行版之前的所有版本提供支持
回复
头像
ubuntu_amateur
帖子: 79
注册时间: 2006-06-10 14:58
来自: China
送出感谢: 0
接收感谢: 0

[问题]gcc怎么降版本?

#1

帖子 ubuntu_amateur » 2006-07-13 18:57

Ubuntu6.06中的gcc是4.0.1版本的,要把它降为3.4.3版本,该怎么做?(开发板不支持高版本的gcc)
另外,在那里可以下到3.4.3版本的gcc?

哪位帮帮忙啊,在线等...
头像
madoldman
帖子: 599
注册时间: 2006-02-27 20:19
来自: works system
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 madoldman » 2006-07-13 20:32

源里面有,直接sudo apt-get install gcc-3.4就可以,好像源里有3.3 3.4和4.0三个版本
东西路,南北走
十字路口人咬狗
拿起狗来打砖头
砖头咬了狗一口
图片
cnchun
帖子: 26
注册时间: 2006-07-02 19:39
送出感谢: 0
接收感谢: 0

#3

帖子 cnchun » 2006-07-13 22:04

可能需要rm /usr/bin/gcc; ln -s /usr/bin/gcc-3.4 /usr/bin/gcc
头像
ubuntu_amateur
帖子: 79
注册时间: 2006-06-10 14:58
来自: China
送出感谢: 0
接收感谢: 0

[分享]Great!

#4

帖子 ubuntu_amateur » 2006-07-14 15:35

谢谢二位!
用gcc --version已看到gcc版本更改,谢谢~
Kurt.A.Wu
帖子: 1
注册时间: 2006-11-20 19:03
送出感谢: 0
接收感谢: 0

#5

帖子 Kurt.A.Wu » 2006-11-22 15:36

kankan
回复

回到 “老旧版本支持”